Knowledge (of how to do, live and conceive)
---------------

All knowledge (whether it is work-knowledge [savoir-faire], life-knowledge [savoir-vivre] or theoretical knowledge [savoir théorique]) may be described as a ‘transindividual’ process: it exists only to be transmitted, practised and transformed by many individuals, sharing a certain number of common rules, themselves transmitted from generation to generation and transformed over time, as individuals practising knowledge modify it by inscribing bifurcations via their singular practices, that is, by dis-automatizing these rules and by inventing new ways of practising knowledge (in this sense, knowledge presupposes a normative capacity, capable of transforming existing rules and practices and of inventing new rules and practices).

*Supplement: knowledge as the practice of neganthropic care.*

•   The practice of a form of knowledge is always social/collective and requires a technical milieu capable of supporting it (how to do/make, live, design/conceive). If the practice of different kinds of knowledge has value for a society, region or territory, it is because such practices are always ways of taking care of oneself and others, by cultivating an artificial milieu and the social relations that unfold within it. Whenever there is a practice of knowledge, it involves individuals collectively developing capabilities enabling them to take care of an artificial milieu that could prove to be dangerous for them. Different forms of knowledge amount to so many ways individuals have of binding together socially through the mediation of an artificial milieu, and of collectively adopting this milieu by organizing themselves socially. Knowledge implies a dynamic and normative relation between individuals and their milieu: the individuals and the milieu transform themselves during the relationship, by collectively inventing new norms (for example, new ways of producing, cooking, educating, dwelling, living together, counting, measuring and so on).

•   The practice of knowledge thus produces organization within communities sharing rules (rules that are more or less explicit or internalized), but it also produces diversification and novelty from out of singular bifurcations and controversies between peers. Knowledge (of how to do, live, conceive) varies according to the ways in which it is practised by individuals and groups, ways that are always local, differentiating it across time and space, and constituting diverse epochs and cultures: forms of knowledge thus contribute to the dynamic evolution of societies. In this sense, they can be considered anti-anthropic processes: as long as they are practised and transformed, they are agents of cultural and social evolution and diversity (socio-diversity).

•   Knowledge is an open system: it always contains a capacity for countering entropy, whether it is work-knowledge (what I do or make is stable and does not encourage chaos, referring in particular to expertise), life-knowledge (enriching the social organization in which I live without destroying it) or conceptual knowledge (conserving and transforming/enriching collective memory).